<ace-tabs id="ace-manual-tabs" ace-tabs-manual>
	<div aria-label="Tabs with manual activation">
		<button>Tab 1</button>
		<button>Tab 2</button>
		<button>Tab 3</button>
	</div>
	<div>
		<h3>Panel 1 heading</h3>
		<p>Panel 1 content.</p>
		<img src="/img/logo.svg" height="100px" alt="Potato logo" />
	</div>
	<div>
		<h3>Panel 2 heading</h3>
		<p>Panel 2 content.</p>
		<img src="/img/phone-spuddy.png" height="100px" alt="Potato Spuddy with headphones and phone" />
	</div>
	<div>
		<h3>Panel 3 heading</h3>
		<p>Panel 3 content.</p>
		<img src="/img/goggles-spuddy.png" height="100px" alt="Potato Spuddy with virtual reality goggles" />
	</div>
</ace-tabs>
